﻿/* Login index */
.announcementFrame {
    width: 700px;
    height: 500px;
    /*background-image: url(../_images/bg-1.png);*/
    background-repeat: no-repeat;
    margin-top: 10px;
    text-align: left;
    display: block;
    background-color: #FFFFFF;
    border: thin solid #CCCCCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.title
{
	padding-top:5px;
	padding-left:30px;
	padding-right:15px;
	background-color: #a71907;
	font-family: "微軟正黑體", "新細明體";
	color: #FFFFFF;
	font-weight: bold;
	-webkit-border-radius: 5px 5px 0 0;
	        border-radius: 5px 5px 0 0;
}
.dataBox {
    width: 680px;
    height: 435px;
    display: block;
    padding-left: 10px;
    padding-top: 18px;
}
.foot {
    background-color: #ffcc00;
    font-family: "微軟正黑體", "新細明體";
    color: #FFFFFF;
    font-weight: bold;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}


.myButton {
    margin-top: 100px;
    -moz-box-shadow: 3px 4px 0px 0px #8a2a21;
    -webkit-box-shadow: 3px 4px 0px 0px #8a2a21;
    box-shadow: 3px 4px 0px 0px #8a2a21;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
    background: -moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
    background: -webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
    background: -o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
    background: -ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
    background: linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
    background-color: #c62d1f;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    border: 1px solid #d02718;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 17px;
    padding: 7px 25px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #810e05;
}

.myButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24437), color-stop(1, #c62d1f));
    background: -moz-linear-gradient(top, #f24437 5%, #c62d1f 100%);
    background: -webkit-linear-gradient(top, #f24437 5%, #c62d1f 100%);
    background: -o-linear-gradient(top, #f24437 5%, #c62d1f 100%);
    background: -ms-linear-gradient(top, #f24437 5%, #c62d1f 100%);
    background: linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24437', endColorstr='#c62d1f',GradientType=0);
    background-color: #f24437;
}

.myButton:active {
    position: relative;
    top: 1px;
}

/*Announcement.aspx*/
#font-type {
    font:Arial;
    color:#408080
}